/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Pro";
CFBundleGetInfoString = "Yummy FTP Pro versjon 1.11.12, Copyright 2004-2016 av Yummy Software. Alle rettigheter.";
CFBundleShortVersionString = "1.11.12";
